local _, addonTable = ...; -- Pulls back the Addon-Local Variables and store them locally.

addonTable.Data.Class[6] = {
	All = {
		Aura = {
			AntiMagicShell = 48707,
			AntiMagicZone = 145622,
			ControlUndead = 111673,
			DarkCommand = 56222,
			DeathsAdvance = 48265,
			IceboundFortitude = 48792,
			PathOfFrost = 3714,
			Razorice = 50401,
			WraithWalk = 212552,
		},
		Spell = {
			AntiMagicShell = { 48707, 0 },
			BloodPlague = { 55078, 0 },
			Consumption = { 205224, 0 },
			ControlUndead = { 111673, 1.5 },
			CorpseExploder = { 127344, 1 },
			DarkCommand = { 56222, 0 },
			DeathGate = { 50977, 1.5 },
			DeathGrip = { 49576, 0.5 },
			DeathStrike = { 49998, 1.5 },
			DeathsAdvance = { 48265, 0 },
			FrostBreath = { 190780, 0 },
			IceboundFortitude = { 48792, 0 },
			MindFreeze = { 47528, 0 },
			OnAPaleHorse = { 51986, 0 },
			Parry = { 82246, 0 },
			PathOfFrost = { 3714, 1.5 },
			RaiseAlly = { 61999, 1.5 },
			RuneOfRazorice = { 53343, 0 },
			RuneOfTheFallenCrusader = { 53344, 0 },
			RuneOfTheStoneskinGargoyle = { 62158, 0 },
			Runeforging = { 53428, 0 },
		},
		Talent = {
			WraithWalk = { 212552, 1.5 },
		},
	},

	[250] = { -- Blood
		Aura = {
			Asphyxiate = 221562,
			BloodForBlood = 233411,
			BloodPlague = 55078,
			BloodShield = 77535,
			Blooddrinker = 206931,
			BoneShield = 195181,
			Bonestorm = 194844,
			CrimsonScourge = 81141,
			DancingRuneWeapon = 81256,
			DarkSimulacrum = 77606,
			DeathAndDecay = 188290,
			DeathChain = 203173,
			DeathGrip = 51399,
			GripOfTheDead = 273977,
			HeartStrike = 206930,
			Hemostasis = 273947,
			Intimidated = 206891,
			MarkOfBlood = 206940,
			Ossuary = 219788,
			RuneTap = 194679,
			Strangulate = 47476,
			Tombstone = 219809,
			VampiricBlood = 55233,
			Voracious = 274009,
			WalkingDead = 212610,
		},
		Spell = {
			Asphyxiate = { 221562, 1.5 },
			BloodBoil = { 50842, 1.5 },
			CrimsonScourge = { 81136, 0 },
			DancingRuneWeapon = { 49028, 1.5 },
			DeathAndDecay = { 43265, 1.5 },
			DeathsCaress = { 195292, 1.5 },
			GorefiendsGrasp = { 108199, 1.5 },
			HeartStrike = { 206930, 1.5 },
			Marrowrend = { 195182, 1.5 },
			BloodShield = { 77513, 0 },
			Riposte = { 161797, 0 },
			VampiricBlood = { 55233, 0 },
			VeteranOfTheThirdWar = { 48263, 1 },
		},
		Talent = {
			AntiMagicBarrier = { 205727, 0 },
			Blooddrinker = { 206931, 1.5 },
			Bloodworms = { 195679, 0 },
			Bonestorm = { 194844, 1.5 },
			Consumption = { 274156, 1.5 },
			FoulBulwark = { 206974, 0 },
			GripOfTheDead = { 273952, 0 },
			Heartbreaker = { 221536, 0 },
			Hemostasis = { 273946, 0 },
			MarkOfBlood = { 206940, 1.5 },
			Ossuary = { 219786, 0 },
			Purgatory = { 114556, 0 },
			RapidDecomposition = { 194662, 0 },
			RedThirst = { 205723, 0 },
			RuneStrike = { 210764, 1.5 },
			RuneTap = { 194679, 0 },
			TighteningGrasp = { 206970, 0 },
			Tombstone = { 219809, 1.5 },
			Voracious = { 273953, 0 },
			WillOfTheNecropolis = { 206967, 0 },
		},
	},

	[251] = { -- Frost
		Aura = {
			AbominationsMight = 207165,
			BlindingSleet = 207167,
			BreathOfSindragosa = 152279,
			ChainsOfIce = 45524,
			Chilled = 204206,
			ColdHeart = 281209,
			DarkSuccor = 101568,
			Deathchill = 204085,
			Delirium = 233397,
			EmpowerRuneWeapon = 47568,
			FrostBreath = 279303,
			FrostFever = 55095,
			FrostShield = 207203,
			FrozenCenter = 233395,
			FrozenPulse = 195750,
			IcyTalons = 194879,
			InexorableAssault = 253595,
			KillingMachine = 51124,
			Obliteration = 207256,
			PillarOfFrost = 51271,
			RemorselessWinter = 211793,
			Rime = 59052,
			TundraStalker = 279942,
			WinterIsComming = 211794,
		},
		Spell = {
			ChainsOfIce = { 45524, 1.5 },
			DarkSuccor = { 178819, 0 },
			DualWield = { 674, 0 },
			EmpowerRuneWeapon = { 47568, 1.5 },
			FrostFever = { 195621, 0 },
			FrostStrike = { 49143, 1.5 },
			HowlingBlast = { 49184, 1.5 },
			KillingMachine = { 51128, 0 },
			FrozenHeart = { 77514, 0 },
			Obliterate = { 49020, 1.5 },
			PillarOfFrost = { 51271, 1.5 },
			RemorselessWinter = { 196770, 1.5 },
			Rime = { 59057, 0 },
			RunicEmpowerment = { 81229, 0 },
		},
		Talent = {
			Asphyxiate = { 108194, 1.5 },
			Avalanche = { 207142, 0 },
			BlindingSheet = { 207167, 1.5 },
			BreathOfSindragosa = { 152279, 0 },
			ColdHeart = { 281208, 0 },
			DeathPact = { 48743, 0 },
			DeathsReach = { 276079, 0 },
			Frostscythe = { 207230, 1.5 },
			FrostwyrmsFury = { 279302, 1.5 },
			FrozenPulse = { 194909, 0 },
			GatheringStorm = { 194912, 0 },
			GlacialAdvance = { 194913, 1.5 },
			HornOfWinter = { 57330, 1.5 },
			Icecap = { 207126, 0 },
			IcyTalons = { 194878, 0 },
			InexorableAssault = { 253593, 0 },
			MurderousEfficiency = { 207061, 0 },
			Obliteration = { 281238, 0 },
			Permafrost = { 207200, 0 },
			RunicAttenuation = { 207104, 0 },
		},
	},

	[252] = { -- Unholy
		Aura = {
			ArmyOfTheDead = 42650,
			Asphyxiate = 108194,
			ChainsOfIce = 45524,
			DarkSimulacrum = 77606,
			DarkSuccor = 101568,
			DarkTransformation = 63560,
			DeathAndDecay = 188290,
			DeathPact = 48743,
			FesteringWound = 194310,
			Gnaw = 91800,
			Huddle = 91838,
			MonstrousBlow = 91797,
			NecroticWound = 223929,
			Outbreak = 196782,
			PutridBulwark = 91837,
			ShamblingRush = 91807,
			SoulReaper = 130736,
			SoulRipper = 215711,
			SuddenDoom = 81340,
			UnholyBlight = 115989,
			UnholyFrenzy = 207289,
			UnholyMutation = 200646,
			VirulentPlague = 191587,
			WanderingPlague = 199969,
			ZombieExplosion = 210141,
		},
		Spell = {
			Apocalypse = { 275699, 1.5 },
			ArmyOfTheDead = { 42650, 1.5 },
			ChainsOfIce = { 45524, 1.5 },
			DarkSuccor = { 178819, 0 },
			DarkTransformation = { 63560, 1.5 },
			DeathAndDecay = { 43265, 1.5 },
			DeathCoil = { 47541, 1.5 },
			FesteringStrike = { 85948, 1.5 },
			FesteringWound = { 197147, 0 },
			Dreadblade = { 77515, 0 },
			Outbreak = { 77575, 1.5 },
			RaiseDead = { 46584, 1.5 },
			RunicCorruption = { 51462, 0 },
			ScourgeStrike = { 55090, 1.5 },
			SuddenDoom = { 49530, 0 },
			Valkyr = { 278107, 0 },
		},
		Talent = {
			AllWillServe = { 194916, 0 },
			ArmyOfTheDamned = { 276837, 0 },
			Asphyxiate = { 108194, 1.5 },
			BurstingSores = { 207264, 0 },
			ClawingShadows = { 207311, 1.5 },
			DeathPact = { 48743, 0 },
			DeathsReach = { 276079, 0 },
			Defile = { 152280, 1.5 },
			EbonFever = { 207269, 0 },
			Epidemic = { 207317, 1.5 },
			GripOfTheDead = { 273952, 0 },
			HarbingerOfDoom = { 276023, 0 },
			InfectedClaws = { 207272, 0 },
			Pestilence = { 277234, 0 },
			PestilentPustules = { 194917, 0 },
			SoulReaper = { 130736, 1.5 },
			SpellEater = { 207321, 0 },
			SummonGargoyle = { 49206, 1.5 },
			UnholyBlight = { 115989, 1.5 },
			UnholyFrenzy = { 207289, 1.5 },
		},
	},
};