local _, addonTable = ...; -- Pulls back the Addon-Local Variables and store them locally.

addonTable.Data.Class[10] = {
	All = {
		Aura = {
			ChiTorpedo = 119085,
			CracklingJadeLightning = 117952,
			DampenHarm = 122278,
			LegSweep = 119381,
			Paralysis = 115078,
			Provoke = 116189,
			TigersLust = 116841,
		},
		Spell = {
			BlackoutKick = { 100784, 1.5 },
			CracklingJadeLightning = { 117952, 1.5 },
			Crosswinds = { 196061, 0 },
			LegSweep = { 119381, 1.5 },
			MysticTouch = { 8647, 0 },
			Paralysis = { 115078, 1.5 },
			Parry = { 116812, 0 },
			Provoke = { 115546, 0 },
			Resuscitate = { 115178, 1.5 },
			Roll = { 107427, 0 },
			TigerPalm = { 100780, 1.5 },
			Transcendence = { 101643, 1.5 },
			TranscendenceTransfer = { 119996, 1.5 },
			Vivify = { 116670, 1.5 },
			ZenFlight = { 125883, 1 },
			ZenPilgrimage = { 126892, 1 },
			ZenPilgrimageReturn = { 126895, 1 },
		},
		Talent = {
			Celerity = { 115173, 0 },
			ChiBurst = { 123986, 1.5 },
			ChiTorpedo = { 115008, 0 },
			ChiWave = { 115098, 1.5 },
			DampenHarm = { 122278, 0 },
			DiffuseMagic = { 122783, 0 },
			EyeOfTheTiger = { 196607, 0 },
			RingOfPeace = { 116844, 1.5 },
			Spitfire = { 242580, 0 },
			SummonBlackOxStatue = { 115315, 1 },
			TigerTailSweep = { 264348, 0 },
			TigersLust = { 116841, 1.5 },
		},
	},

	[268] = { -- Brewmaster
		Aura = {
			AvertHarm = 202162,
			BlackoutCombo = 228563,
			BreathOfFire = 123725,
			DoubleBarrel = 202335,
			ElusiveBrawler = 195630,
			EyeOfTheTiger = 196608,
			FortifyingBrew = 120954,
			Guard = 115295,
			GuidedMeditation = 202248,
			IncendiaryBrew = 202274,
			Intimidated = 206891,
			IronskinBrew = 215479,
			KegSmash = 121253,
			RushingJadeWind = 116847,
			Transcendence = 101643,
			ZenMeditation = 115176,
		},
		Spell = {
			BlackoutStrike = { 205523, 1.5 },
			BreathOfFire = { 115181, 1 },
			BrewmastersBalance = { 245013, 0 },
			CelestialFortune = { 216519, 0 },
			Detox = { 218164, 1.5 },
			ElusiveBrawler = { 117906, 0 },
			ExpelHarm = { 115072, 1 },
			FortifyingBrew = { 115203, 0 },
			GiftOfTheOx = { 124502, 0 },
			IronskinBrew = { 115308, 0 },
			KegSmash = { 121253, 1 },
			PurifyingBrew = { 119582, 0 },
			SpearHandStrike = { 116705, 0 },
			Stagger = { 115069, 1 },
			ZenMeditation = { 115176, 0 },
		},
		Talent = {
			BlackoutCombo = { 196736, 0 },
			BobAndWeave = { 280515, 0 },
			Guard = { 115295, 1 },
			HealingElixir = { 122281, 0 },
			HighTolerance = { 196737, 0 },
			InvokeNiuzaoTheBlackOx = { 132578, 1.5 },
			LightBrewing = { 196721, 0 },
			RushingJadeWind = { 116847, 1.5 },
			SpecialDelivery = { 196730, 0 },
		},
	},

	[270] = { -- Mistweaver
		Aura = {
			DiffuseMagic = 122783,
			DomeOfMist = 205655,
			EnvelopingMist = 124682,
			EssenceFont = 191840,
			FortifyingBrew = 243435,
			GrappleWeapon = 233759,
			LifeCocoon = 116849,
			LifecyclesEnvelopingMist = 197919,
			LifecyclesVivify = 197916,
			ManaTea = 197908,
			RefreshingJadeWind = 196725,
			RenewingMist = 119611,
			SongOfChiJi = 198909,
			SoothingMist = 115175,
			SurgingMist = 227344,
			TeachingsOfTheMonastery = 202090,
			ThunderFocusTea = 116680,
			WayOfTheCrane = 216113,
			ZenFocusTea = 209584,
		},
		Spell = {
			Detox = { 115450, 1.5 },
			EnvelopingMist = { 124682, 1.5 },
			EssenceFont = { 191837, 1.5 },
			FortifyingBrew = { 243435, 0 },
			LifeCocoon = { 116849, 0 },
			GustOfMists = { 117907, 0 },
			Reawaken = { 212051, 1.5 },
			RenewingMist = { 115151, 1.5 },
			Revival = { 115310, 1.5 },
			RisingSunKick = { 107428, 1.5 },
			SoothingMist = { 115175, 1 },
			SpinningCraneKick = { 101546, 1.5 },
			TeachingsOfTheMonastery = { 116645, 0 },
			ThunderFocusTea = { 116680, 0 },
		},
		Talent = {
			FocusedThunder = { 197895, 0 },
			HealingElixir = { 122281, 0 },
			InvokeChiJiTheRedCrane = { 198664, 1.5 },
			Lifecycles = { 197915, 0 },
			ManaTea = { 197908, 1.5 },
			MistWrap = { 197900, 0 },
			RefreshingJadeWind = { 196725, 1.5 },
			RisingMist = { 274909, 0 },
			SongOfChiJi = { 198898, 1.5 },
			SpiritOfTheCrane = { 210802, 0 },
			SummonJadeSerpentStatue = { 115313, 1.5 },
			Upwelling = { 274963, 0 },
		},
	},

	[269] = { -- Windwalker
		Aura = {
			BlackoutKick = 116768,
			DiffuseMagic = 122783,
			Disable = 116095,
			FlyingSerpentKick = 123586,
			FortifyingBrew = 201318,
			GrappleWeapon = 233759,
			HeavyHandedStrikes = 201787,
			InnerStrength = 261769,
			MarkOfTheCrane = 228287,
			MortalWounds = 115804,
			RideTheWind = 201447,
			RushingJadeWind = 261715,
			Serenity = 152173,
			StormEarthAndFire = 137639,
			TigereyeBrew = 247483,
			TouchOfDeath = 115080,
			TouchOfKarma = 122470,
		},
		Spell = {
			Afterlife = { 116092, 0 },
			CombatConditioning = { 128595, 0 },
			ComboBreaker = { 137384, 1 },
			CycloneStrikes = { 220357, 0 },
			Detox = { 218164, 1.5 },
			Disable = { 116095, 1.5 },
			FistsOfFury = { 113656, 1 },
			FlyingSerpentKick = { 101545, 1 },
			MasteryComboStrikes = { 115636, 0 },
			RisingSunKick = { 107428, 1.5 },
			SpearHandStrike = { 116705, 0 },
			SpinningCraneKick = { 101546, 1.5 },
			StormEarthAndFire = { 137639, 1 },
			TouchOfDeath = { 115080, 1.5 },
			TouchOfKarma = { 122470, 0 },
			Windwalking = { 157411, 0 },
		},
		Talent = {
			EnergizingElixir = { 115288, 1 },
			FistOfTheWhiteTiger = { 261947, 1 },
			GoodKarma = { 280195, 0 },
			HitCombo = { 196740, 0 },
			InnerStrength = { 261767, 0 },
			InvokeXuenTheWhiteTiger = { 123904, 1 },
			RushingJadeWind = { 261715, 1.5 },
			Serenity = { 152173, 1 },
			SpiritualFocus = { 280197, 0 },
			WhirlingDragonPunch = { 152175, 1 },
		},
	},
};