-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[6] = {
		[250] = { -- Blood
			["General Purpose"] = "2221022",
		},
		[251] = { -- Frost
			["Single Target"] = "3302013",
			["AOE / Cleave"] = "1103013",
			["Dungeons / Mythic+"] = "3103033",
			["Leveling"] = "3223322",
		},
		[252] = { -- Unholy
			["Single Target"] = "3203012",
			["AOE / Cleave / Leveling"] = "3203032",
		},
	};
end