-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[8] = {
		[62] = { -- Arcane
			["Raiding"] = "2212121",
			["Mythic+ (Tyrannical)"] = "2212122",
			["Dungeons / Mythic+ (Fortified)"] = "2211113",
			["Leveling"] = "2121213",
		},
		[63] = { -- Fire
			["Raiding / Mythic+ (Tyrannical)"] = "1231122",
			["Dungeons / Mythic+ (Fortified)"] = "3232132",
			["Leveling"] = "1211223",
		},
		[64] = { -- Frost
			["Single Target"] = "1213133",
			["AOE / Cleave"] = "1213123",
			["Leveling"] = "3213223",
		},
	};
end