-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[5] = {
		[256] = { -- Discipline
			["Raid Healing / Mythic+ (Aggressive"] = "3330133",
			["Mythic+ (Safe)"] = "2330313",
			["Spot Healing"] = "2330233",
		},
		[257] = { -- Holy
			["Raid Healing"] = "1310213",
			["Dungeon Healing"] = "2320222",
		},
		[258] = { -- Shadow
			["Raiding"] = "1130322",
			["Dungeons / Mythic+"] = "1130321",
			["Leveling"] = "1221322",
		},
	};
end