-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[1] = {
		[71] = { -- Arms
			["Raiding"] = "3112211",
			["Dungeons / Mythic+"] = "3122221",
			["Leveling"] = "2121322",
		},
		[72] = { -- Fury
			["Raiding"] = "2123123",
			["Dungeons / Mythic+"] = "1123333",
			["Leveling"] = "1122121",
		},
		[73] = { -- Protection
			["Raiding"] = "2223211",
			["Dungeons / Mythic+"] = "1123211",
			["Leveling"] = "1223211",
		},
	};
end