local _, addonTable = ...; -- Pulls back the Addon-Local Variables and store them locally.

addonTable.Data.Class[12] = {
	All = {
		Aura = {
			Imprison = 217832,
			SpectralSight = 188501,
		},
		Spell = {
			Blur = { 198589, 0 },
			ChaosNova = { 179057, 1.5 },
			ConsumeMagic = { 278326, 1.5 },
			CriticalStrikes = { 221351, 0 },
			Disrupt = { 183752, 0 },
			DoubleJump = { 196055, 0 },
			EyeBeam = { 198013, 1.5 },
			FelRush = { 195072, 0.25 },
			Glide = { 131347, 0 },
			Imprison = { 217832, 1.5 },
			SoulCarver = { 214743, 1.5 },
			SpectralSight = { 188501, 1.5 },
			VengefulRetreat = { 198793, 0.5 },
		},
		Talent = {
			-- Active Talents
			Felblade = { 232893, 1.5 },
		},
	},

	[577] = { -- Havoc
		Aura = {
			BladeDance = 188499,
			Blur = 212800,
			ChaosNova = 179057,
			DarkSlash = 258860,
			Darkness = 209426,
			DeathSweep = 210152,
			EyeOfLeotheras = 206649,
			FelEruption = 211881,
			ImmolationAura = 258920,
			MasterOfTheGlaive = 213405,
			Metamorphosis = 162264,
			Momentum = 208628,
			Nemesis = 208579,
			Netherwalk = 196555,
			Prepared = 203551,
			RainFromAbove = 206804,
			TrailOfRuin = 258883,
			VengefulRetreat = 198813,
		},
		Spell = {
			Annihilation = { 201427, 1.5, "OPT_CHAOS_STRIKE" },
			BladeDance = { 188499, 1.5 },
			ChaosStrike = { 162794, 1.5 },
			ChaosBrand = { 255260, 0 },
			Darkness = { 196718, 1.5 },
			DeathSweep = { 210152, 1.5, "OPT_BLADE_DANCE" },
			DemonicWards = { 278386, 0 },
			DemonsBite = { 162243, 1.5 },
			DemonicPresence = { 185164, 0 },
			Metamorphosis = { 191427, 1.5 },
			ShatteredSouls = { 178940, 0 },
			ThrowGlaive = { 185123, 1.5 },
			Torment = { 281854, 0 },
		},
		Talent = {
			-- Active Talents
			DarkSlash = { 258860, 1.5 },
			FelBarrage = { 258925, 1.5 },
			FelEruption = { 211881, 1.5 },
			ImmolationAura = { 258920, 1.5 },
			Nemesis = { 206491, 1.5 },
			Netherwalk = { 196555, 1.5 },

			-- Passive Talents
			BlindFury = { 203550, 0 },
			CycleOfHatred = { 258887, 0 },
			DemonBlades = { 203555, 0 },
			Demonic = { 213410, 0 },
			DemonicAppetite = { 206478, 0 },
			DesperateInstincts = { 205411, 0 },
			FelMastery = { 192939, 0 },
			FirstBlood = { 206416, 0 },
			InsatiableHunger = { 258876, 0 },
			MasterOfTheGlaive = { 203556, 0 },
			Momentum = { 206476, 0 },
			SoulRending = { 204909, 0 },
			TrailOfRuin = { 258881, 0 },
			UnleashedPower = { 206477, 0 },
		},
	},

	[581] = { -- Vengeance
		Aura = {
			DemonSpikes = 203819,
			DemonicTrample = 205629,
			FeastOfSouls = 207693,
			FieryBrand = 207744,
			Frailty = 247456,
			IllidansGrasp = 205630,
			ImmolationAura = 178740,
			Intimidated = 206891,
			JaggedSpikes = 208796,
			Metamorphosis = 187827,
			RazorSpikes = 210003,
			SigilOfChains = 204843,
			SigilOfFlame = 204598,
			SigilOfMisery = 207685,
			SigilOfSilence = 204490,
			SoulBarrier = 263648,
			SoulFragments = 203981,
			Torment = 185245,
			VoidReaver = 268178,
		},
		Spell = {
			ChaosBrand = { 281242, 0 },
			DemonSpikes = { 203720, 0 },
			DemonicWards = { 203513, 0 },
			FieryBrand = { 204021, 1.5 },
			ImmolationAura = { 178740, 1.5 },
			InfernalStrike = { 189110, 0 },
			FelBlood = { 203747, 0 },
			Metamorphosis = { 187827, 0 },
			Riposte = { 207197, 0 },
			ShatteredSouls = { 204254, 0 },
			Shear = { 203783, 0 },
			SigilOfFlame = { 204596, 1.5 },
			SigilOfMisery = { 207684, 1.5 },
			SigilOfSilence = { 202137, 1.5 },
			SoulCleave = { 228477, 1.5 },
			ThrowGlaive = { 204157, 1.5 },
			Torment = { 185245, 0 },
		},
		Talent = {
			-- Active Talents
			FelDevastation = { 212084, 1.5 },
			Fracture = { 263642, 1.5 },
			SigilOfChains = { 202138, 1.5 },
			SoulBarrier = { 263648, 1.5 },
			SpiritBomb = { 247454, 1.5 },

			-- Passive Talents
			AbyssalStrike = { 207550, 0 },
			AgonizingFlames = { 207548, 0 },
			BurningAlive = { 207739, 0 },
			CharredFlesh = { 264002, 0 },
			ConcentratedSigils = { 207666, 0 },
			Fallout = { 227174, 0 },
			FeastOfSouls = { 207697, 0 },
			FeedTheDemon = { 218612, 0 },
			FlameCrash = { 227322, 0 },
			Gluttony = { 264004, 0 },
			LastResort = { 209258, 0 },
			QuickenedSigils = { 209281, 0 },
			RazorSpikes = { 209400, 0 },
			SoulRending = { 217996, 0 },
			VoidReaver = { 268175, 0 },
		},
	},
};