-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[12] = {
		[577] = { -- Havoc
			["Single Target"] = "3210223",
			["AOE / Cleave / Leveling"] = "1330221",
		},
		[581] = { -- Vengeance
			["Defensive"] = "1212020",
			["General Purpose"] = "1213020",
		},
	};
end