-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[10] = {
		[268] = { -- Brewmaster
			["Raiding"] = "1331321",
			["Dungeons"] = "3331221",
			["Leveling"] = "3332223",
		},
		[270] = { -- Mistweaver
			["Raid Healing"] = "1303002",
			["Dungeon Healing"] = "1313001",
			["Kickweaving"] = "3323003",
		},
		[269] = { -- Windwalker
			["Single Target"] = "2022032",
			["AOE / Cleave"] = "3022022",
		},
	};
end