-- Pulls back the Addon-Local Variables and store them locally.
local _, addonTable = ...;
local addon = _G["LunaEclipse_Rotation"];

-- Plugin information variables.
local pluginName = "Talent Builds";

-- Check whether the plugin is supposed to be active
if addon and addon.System.Plugins.IsActive(pluginName) then
	addonTable.TalentBuilds.Builds[2] = {
		PALADIN_HOLY = 65,
		PALADIN_PROTECTION = 66,
		PALADIN_RETRIBUTION = 70,
		[65] = { -- Holy
			["Raid Healing"] = "2301122",
			["Dungeon Healing"] = "1201323",
		},
		[66] = { -- Protection
			["General Purpose"] = "3212312",
		},
		[70] = { -- Retribution
			["Single Target"] = "2303003",
			["AOE / Cleave"] = "1202003",
			["Dungeon / Mythic+"] = "1212233",
			["Leveling"] = "2313213",
		},
	};
end